{
  "id": 5618081,
  "name": "The People of the State of Illinois, defendant in error, v. Frank Guardino, plaintiff in error",
  "name_abbreviation": "People v. Guardino",
  "decision_date": "1935-05-24",
  "docket_number": "Gen. No. 37,889",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 533,
    "ocr_confidence": 0.514,
    "sha256": "bdb730fb264ccb1ef4161f3c314ef3f00aeedaff0e683fda109acef3f444fa0b",
    "simhash": "1:a620081fc27ccbfb",
    "word_count": 85
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Frank Guardino, plaintiff in error,"
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "Ellis & Westbrooks, for plaintiff in error; Richard E. Westbrooks, of counsel. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Frank Guardino, plaintiff in error,\nGen. No. 37,889.\nHeard in the second division of this court for the first district at the December term, 1934.\nOpinion filed May 24, 1935.\nEllis & Westbrooks, for plaintiff in error; Richard E. Westbrooks, of counsel. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0625-01",
  "first_page_order": 653,
  "last_page_order": 653
}
